Bug 1247179 - (6.4.z) Upgrade HAL from 2.5.6.Final-redhat-1 to 2.5.6.Final-redhat-2
(6.4.z) Upgrade HAL from 2.5.6.Final-redhat-1 to 2.5.6.Final-redhat-2
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web Console (Show other bugs)
6.4.2
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: EAP 6.4.3
Assigned To: baranowb
Pavel Jelinek
:
Depends On: 1235324
Blocks: 1231259
  Show dependency treegraph
 
Reported: 2015-07-27 09:53 EDT by baranowb
Modified: 2017-01-17 05:37 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-17 05:37:10 EST
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description baranowb 2015-07-27 09:53:43 EDT

    
Comment 3 Pavel Jelinek 2015-07-29 09:55:09 EDT
Verified for for EAP 6.4.3.CP.CR1.
Comment 4 Petr Penicka 2017-01-17 05:37:10 EST
Retroactively bulk-closing issues from released EAP 6.4 cummulative patches.
Comment 5 Petr Penicka 2017-01-17 05:37:37 EST
Retroactively bulk-closing issues from released EAP 6.4 cummulative patches.

Note You need to log in before you can comment on or make changes to this bug.